<?php
defined('BASEPATH') OR exit('No direct script access allowed');
?><!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Splashpools Report</title>

	<style type="text/css">

	::selection { background-color: #E13300; color: white; }
	::-moz-selection { background-color: #E13300; color: white; }

	body {
		background-color: #fff;
		margin: 40px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
	}

	a {
		color: #003399;
		background-color: transparent;
		font-weight: normal;
	}

	h1 {
		color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 15px;
	}

	code {
		font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		display: block;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;
	}

	#body {
		margin: 0 15px 0 15px;
	}

	p.footer {
		text-align: right;
		font-size: 11px;
		border-top: 1px solid #D0D0D0;
		line-height: 32px;
		padding: 0 10px 0 10px;
		margin: 20px 0 0 0;
	}

	#container {
		margin: 10px;
		border: 1px solid #D0D0D0;
		box-shadow: 0 0 8px #D0D0D0;
	}
	</style>
</head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<body>

<div class="container">
  <h2>Report</h2> <!--<a style="position: absolute;right: 350px;top: 5px;" href="<?php echo site_url('Dashboard');?>" >Home</a>   -->       
  <table class="table table-bordered">
    <thead>
      <tr>
        <th>Mobile </th>
		<th>Date </th>
		<th>Batch </th>
        <th>Status</th>
      </tr>
    </thead>
	<?php //print_r($report);?>
    <tbody>
		<?php $list=''; 
		if($report!=false){
			foreach($report as $row){
				if($row['response_status']==1){
					$response='Sent';
					$style="";
				} else {
					$style="style='color:red;'";
					$response='Not Send';
				}
				$list.='<tr>
					<td>'.$row['mobile_no'].'</td>
					<td>'.date("M d, Y", strtotime($row['created_date'])).'</td>
					<td>'.$row['batch_id'].'</td>
					<td '.$style.'>'.$response.'</td>
				</tr>';
			}
			echo $list;
		}
	  ?>
     
    </tbody>
  </table>
</div>

</body>
</html>